[Unit]
Description=Flasher service
After=getty.target
Conflicts=getty@tty1.service

[Service]
Type=oneshot
ExecStart=/bin/bash -c "/root/rc.local"
StandardInput=tty-force
StandardOutput=inherit
StandardError=inherit
[Install]
WantedBy=getty.target

